{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "bd:096_catch",
      "materials": {
        "default": "spider"
      },
      "textures": {
        "default": "textures/entity/096/096_catch"
      },
      "geometry": {
        "default": "geometry.096_catch"
      },
      "render_controllers": [
        "controller.render.096"
      ],
      "spawn_egg": {
        "base_color": "#0ab8e9",
        "overlay_color": "#0ab8e9"
      }
    }
  }
}